Subject: WG Action: Integrated Directory Services (ids) to conclude

From: The IESG <[email-masked]>
Date: Thu, 15 Oct 1998 17:38:32 -0400

The Integrated Directory Services (ids) Working Group in the
Applications Area of the IETF has concluded.

The IESG Contact Persons are Keith Moore and Patrik Faltstrom.